Build #7 for bein-0.3.1

[all reports]

Package bein-0.3.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 21:03:17.011289 UTC
Compiler ghc-
OS linux
Arch x86_64
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: bein (user goal)
rejecting: bein-0.3.3, bein-0.3.2 (constraint from user target requires
trying: bein-0.3.1
trying: base- (dependency of bein-0.3.1)
trying: happstack-util-6.0.3 (dependency of bein-0.3.1)
trying: transformers- (dependency of QuickCheck-2.9.2)
trying: happstack-server- (dependency of bein-0.3.1)
next goal: mtl (dependency of bein-0.3.1)
rejecting: mtl-2.2.1, mtl-, mtl-2.2, mtl-, mtl-2.1.2, mtl-2.1.1,
mtl-2.1 (conflict: happstack-util => mtl>=1.1 && <2.1)
rejecting: mtl- (conflict: transformers==, mtl
=> transformers==0.2.*)
rejecting: mtl-, mtl- (conflict: base==,
mtl => base<4.6)
rejecting: mtl-, mtl-, mtl-, mtl-, mtl-
(conflict: happstack-server => mtl>=2 && <2.3)
rejecting: mtl-1.0 (conflict: happstack-util => mtl>=1.1 && <2.1)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).